Subject: [dhcwg] dhcp relay agent for windows

From: "Gary Gatten" <[email-masked]>
Date: Wed, 20 Feb 2002 19:44:13 -0600

I'm looking for a relay agent for windows platforms.  I know the server
products have one, but I'm looking for a process I can run on a 9x/Me/2k
"workstation" platform.

Thanks!

Gary

This transmission (and any information attached to it) may be confidential and is intended solely for the use of the individual or entity to which it is addressed. If you are not the intended recipient or the person responsible for delivering the transmission to the intended recipient, be advised that you have received this transmission in error and that any use, dissemination, forwarding, printing, or copying of this information is strictly prohibited. If you have received this transmission in error, please immediately notify LabOne at (800)388-4675.

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg